=== debian/control ===
Source: prism-webapp-google-reader-play
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-reader-play
Architecture: all
Depends: prism
Homepage: http://www.google.com/reader/play/
Description: Google Reader Play WebApp for Prism
 Google Reader Play WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
